Subject: CND (US), Feb. 21, 1991

From: Zuofeng Li <[email-masked]>
Date: Thu, 21 Feb 91 16:01:35 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 21, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. News Brief...........................................................53
2. June 4th Radio Station in Financial Crisis...........................27
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 35)....................50

--------------------------------------------------------------------------
1. News Brief...........................................................53
--------------------------------------------------------------------------

-- Update on the IFCSS Open Letter Campaign: By Tuesday, Feb 19, 137
individuals have cosigned the Open Letter to Mr. Wan Li on the Sentencing of
Wang Juntao, Chen Zimin, and others.

For more information on the open letter campaign , please refer to the Feb.
15, 1991, issue of the CND (US) or call the following IFCSS regional
coordinators:

	Eastern:	Cheng Ming	(716)834-2096
	Mid-Atlantic:	Wang Gan	(804)971-1363
	Mid-West:	Dong Qiqi	(517)423-5834
	Northeast:	Peng Xiaocong	(617)621-0391
	Northwest:	Gao Hong	(503)228-2537
	Pacific:	Li Sen	        (619)453-8082
	Southeast:	Li Gang	        (404)633-3014
	Southwest:	Zhang Wei	(713)779-6468

        <[email-masked]>

-- U.S. Congressman S. Solarz issued a statement in which he pointed
out that "the individuals sentenced are the latest victims of a
fundamentally flawed judicial system and an authoritarian regime
bent on preserving its own prerogatives rather than providing for the
well-being of the Chinese people."

"The courageous Chinese who demonstrated on behalf of democracy at Tiananmen
are guilty -- if that is the proper word - - only of exercising what are
almost universally acknowledged as fundamental political rights.  That the
authorities in Beijing resorted to placing them on trial indicates how far
China still has to travel before its people are able to enjoy the basic
rights and freedoms that are the birthright of all men and women," Salarz
said in his statement.

"Such obvious judicial mockeries only serve further to delay the
establishment of conditions that would permit the development of a
long-term constructive relationship between the United States and the
People's Republic of China," Solarz concluded.

Congressman Solarz also expressed his hope that "the officials in Beijing
responsible for this miscarriage of justice will reconsider the wisdom and
fairness of these sentences, as well as the punishments imposed on all other
pro-democracy activists" in his statement. <[email-masked]>

-- FDC Hawaii chapter issued a declaration on the trials of Wang Juntao,
Chen Ziming and others. In its declaration, the FDC Hawaii chapter pointed
out that Wang and Chen are already heroes of the 4.5. Tiananmen Incident of
1976 that led directly to the overthrow of the Gang of Four and the
rehabitation of Deng Xiaoping, who now "bit the hands that fed him," the
declaration says. The declaration recalls Dr. Sun Yet-sen's struggle to
overthrow the Qing dynastry that originates from Hawaii and swept the
corrupt, despotic rule of the imperial government in China into the
dustbin of history after many had fallen, and "respectfully submit these
thoughts to console the heroes and martyrs who have devoted their lives and
sacred honor to China's hundred-year quest for liberty and happiness."
(Wing Chiu Ng, Secretary for FDC Hawaii, <[email-masked]>)

-- Dalai Lama to visit University of California at Santa Barbara: On April 7,
His Holiness the XIV Dalai Lama, will visit UCSB.  He will give a public
talk on "Freedom and Responsibility in the Global Village" in the visit.

--------------------------------------------------------------------------
2. June 4th Radio Station in Financial Crisis...........................27
--------------------------------------------------------------------------
>From: [email-masked] (Bo Xiong)
Date: Tuesday, Feb. 19, 1991

CND correspondent Bo Xiong reporting from Chicago: Mr. Li San-yuan, director
of Chicago-based June 4th Radio Station, published an article in a Chicago
Chinese community newspaper "Mei3 Zhong1 Xin1 Wen2" on February 16. In the
article, he announced that the June 4th Radio Station would be soon closed
down if there was no further finacial support from the public.

The June 4th Radio Station has been broadcasting to mainland China since
July, 1989. Its broadcast can be received in most areas in China. Currently,
the station has four paid staff members in its Chicago office. The station
produces programs on audio tapes and sends the tapes to a private-owned
radio station in Asia area which voluntarily airs the programs daily during
the intermittent time of its own program schedule.

In a phone conversation between June 4th Radio Station and this reporter,
the station confirmed its possible close-down.  A staff member of the radio
station disclosed that staff have been working for the station without pay
for half a month, the salaries being sufficient for maintaining a lowest
living standard in Chicago area in the first place. If no miracle happens,
the station will be shut down within one or two months when they run out of
money to pay for the rent of the office.

In order to keep the staion operating, it is proposed that some other
organizations take over the station from IFCSS which nominally runs the
station, concerned parties may contact June 4th Radio Station at
(312)288-6320 or (312)624-2806.

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 35)...................50
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Thu, 14 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Applying Foreign Visa in US without US I-94
----------------------------------------------
Q: From several readers.

   I sent my IAP-66 along with form I-94 to US INS for extension and those
   forms haven't not been returned to me, but now I need to apply for a visa
   to Canada.  The problem is that without I-94, Canadian consulate will not
   issue me a visa but I needed to go to Canada for an interview for a
   position.  Is there anyway to get over the difficulty?

A: Both Canada and Mexico have a treaty with US that allows aliens who have
   VALID US Form I-94 to reenter US from Canada and Mexico (border-crossing).
   That's why one does not have to turn in the I-94 card when leaving US for
   Canada or Mexico.  So one can get an entry visa easier if he/she has a
   valid I-94.	In your case, you may apply US advance parole (see CND Q&A
   No.32 for detail) first then apply Canadian visa (using US AD to substitute
   for I-94).  Since your IAP-66/I-94 have been sent to US INS, you just need
   to ask them to pull those out of their file when you apply.

II. Apply Renewal of F-1 Visa in Tawain
---------------------------------------
Q: From ***@***.**.ee.vt.edu Mon Nov 12 13:47:31 1990

   I left Taiwan ten years ago, but still have ROC's passport. In 1985, I
   got F-1 visa from Bolivia, South America (where my family is now) and
   came to U.S. for my bachelor degree. In 1989, I graduated from USL and
   contineous for my master degree in VPI. I plan to graduate in August, 1991.
   During spring break or Summer, I will go back to visit Taiwan, but my visa
   already expired in June, 1989. (I am still a legal F-1 visa student.) So
   if I go to Taiwan, I have to extend my visa in order to enter U.S.. Is
   there a problem to extend visa in Taiwan?

A: Since your VISA STAMP has expired (sometimes US overseas consulates issue
   multi-entry F-1 visa stamps valid for several years to those applicants
   from "friendly countries" and the holders of such visa can re-enter US
   with valid Form I-20 without applying new F-1 visa), you have to apply a
   new visa to reenter US.  There is a little possiblity that (acting) US
   consul in Taiwan will ask you to go back to the place where you permanently
   reside (where you was granted the original F-1 visa) for such a visa.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+